Pular para o conteúdo principal
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
/
{pipelineId}
/
audit
Retornar uma auditoria de todas as alterações no pipeline
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

objectType
string
obrigatório
pipelineId
string
obrigatório

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 13, 2026